\name{dat_chip}
\alias{dat_chip}
\docType{data}
\title{
chip seq data example
}
\description{
chip seq data example
}
\usage{data("dat_chip")}
\format{
  A data frame with 639 observations on the following 1 variables.
  \describe{
    \item{\code{peakscore}}{a numeric vector}
  }
}

\value{
A  data frame of single sample gene scores.
}
\examples{
  data(dat_chip)
  }
\keyword{datasets}
